html, body {
  padding: 0;
  margin: 0;
  width: 100%;
}
body {
  font-size: 85%;
  font-family: Verdana, sans-serif;
  line-height: 135%;
  color: #3e3e3e;
}
.logout-link, header#main-header #main-menu ul li.logout-link {
  display: none !important;
}
@media screen and (max-width: 599px) {
  .logged-in .logout-link, .logged-in header#main-header #main-menu ul li.logout-link {
    display: block !important;
  }
}
.log_forms {
  width: 100% !important;
  border: 0 !important;
  padding: 0 !important;
}
.log_forms input[type=submit] {
  max-width: 150px;
}
div.wpcf7-response-output {
  border: 0 !important;
  font-size: 110%;
  text-align: center;
  margin: 0 0 20px !important;
  padding: 10px 20px !important;
}
div.wpcf7-mail-sent-ok {
  background: #1e852f;
  color: #fff;
}
div.wpcf7-validation-errors {
  background: #c60216;
  color: #fff;
}
h4 {
  margin-top: 0 !important;
  color: #c60216;
  font-size: 125%;
  text-transform: uppercase;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: normal;
  margin-bottom: 5px;
}
h5 {
  font-size: 100%;
  margin-top: 0;
  margin-bottom: 0;
}
#letter-selection {
  list-style: none;
  padding: 0;
  margin: 0 0 22px;
  font-size: 120%;
}
#letter-selection li {
  cursor: pointer;
  padding: 0 !important;
  list-style: none;
  display: inline-block;
  margin: 0 15px 8px 0 !important;
  color: #c60216;
  font-weight: bold;
}
#letter-selection li:before {
  display: none;
}
#letter-selection li.inactive {
  color: #ddd;
  font-weight: normal;
  cursor: default;
}
.no-touch #letter-selection li:hover {
  text-decoration: underline;
}
.no-touch #letter-selection li.inactive:hover {
  text-decoration: none;
}
.letter-box-wrapper {
  margin-top: 20px;
}
.letter-box-wrapper h4 {
  margin-bottom: 10px;
  font-size: 150%;
}
.letter-box-wrapper .item {
  margin-bottom: 20px;
}
.main-content-sidebar p:nth-child(1) {
  margin-top: 0 !important;
}
.main-content-sidebar ul, .main-content-sidebar ul li {
  margin: 0;
  padding: 0;
}
.main-content-sidebar ul li, .main-content-sidebar ul li li {
  margin-left: 20px;
}
#content a {
  color: #3e3e3e;
  transition: all 0.3s;
}
#content .news-blog {
  line-height: 150%;
  padding: 5px 0;
}
#content .news-blog .title {
  display: block;
}
#content .news-blog .title a {
  color: #1e852f;
}
#content .news-blog .sub-title {
  font-size: 90%;
  display: block;
}
#content .news-blog .read-more {
  padding-right: 20px;
  position: relative;
  cursor: pointer;
}
#content .news-blog .read-more:after {
  display: block;
  content: ">";
  height: 15px;
  width: 15px;
  background: #1e852f;
  position: absolute;
  right: 0;
  top: 1px;
  color: #fff;
  line-height: 15px;
  text-align: center;
  transition: all 0.3s;
}
.no-touch #content a:hover {
  color: #1e852f;
}
.no-touch #content .news-blog .title a:hover {
  color: #3e3e3e;
}
.no-touch #content .news-blog .read-more:hover:after {
  background: #3e2e2e;
}
.main-width {
  width: 100%;
  max-width: 1100px;
  padding: 0 40px;
  margin: 0 auto;
  position: relative;
  box-sizing: border-box;
}
#logo img {
  width: 345px;
  height: auto;
}
#mobile-menu-button {
  display: none;
}
.main-content-sidebar, .main-content-wrapper {
  padding-top: 20px !important;
  padding-bottom: 20px !important;
}
.main-content-sidebar p:nth-last-child(1), .main-content-wrapper p:nth-last-child(1) {
  margin-bottom: 0;
}
@media screen and (min-width: 768px) {
  .main-content-sidebar, .main-content-wrapper {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
  }
}
#mobile-menu-button, #mobile-menu-close-button {
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 34px;
  height: 34px;
  font-size: 0;
  text-indent: -9999px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  transition: background 0.3s;
  background: none;
  position: absolute;
  right: 15px;
  top: 83px;
}
#mobile-menu-button span, #mobile-menu-close-button span {
  display: block;
  position: absolute;
  top: 14px;
  left: 4px;
  right: 4px;
  height: 2px;
  background: #3e3e3e;
}
#mobile-menu-button span::before, #mobile-menu-button span::after, #mobile-menu-close-button span::before, #mobile-menu-close-button span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #3e3e3e;
  content: "";
}
#mobile-menu-button span::before, #mobile-menu-close-button span::before {
  top: -7px;
}
#mobile-menu-button span::after, #mobile-menu-close-button span::after {
  bottom: -7px;
}
#mobile-menu-button span, #mobile-menu-close-button span {
  transition: background 0s 0.3s;
}
#mobile-menu-button span::before, #mobile-menu-button span::after, #mobile-menu-close-button span::before, #mobile-menu-close-button span::after {
  transition-duration: 0.3s, 0.3s;
  transition-delay: 0.3s, 0s;
}
#mobile-menu-button span::before, #mobile-menu-close-button span::before {
  transition-property: top, transform;
}
#mobile-menu-button span::after, #mobile-menu-close-button span::after {
  transition-property: bottom, transform;
}
#mobile-menu-button.is-active span, #mobile-menu-close-button.is-active span {
  background: none;
}
#mobile-menu-button.is-active span::before, #mobile-menu-close-button.is-active span::before {
  top: 0;
  transform: rotate(45deg);
}
#mobile-menu-button.is-active span::after, #mobile-menu-close-button.is-active span::after {
  bottom: 0;
  transform: rotate(-45deg);
}
#mobile-menu-button.is-active span::before, #mobile-menu-button.is-active span::after, #mobile-menu-close-button.is-active span::before, #mobile-menu-close-button.is-active span::after {
  transition-delay: 0s, 0.3s;
}
.max-width {
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
}
img {
  max-width: 100%;
  height: auto;
}
.wp-caption {
  min-width: 100% !important;
  width: auto !important;
}
#content {
  width: 100%;
  box-sizing: border-box;
  padding-top: 20px;
}
#content > * {
  box-sizing: border-box;
}
#content .main-content-sidebar {
  background: #eee;
  padding: 20px;
  text-align: center;
  margin-bottom: 20px;
}
@media screen and (max-width: 649px) {
  #content .wp-caption-text {
    text-align: center !important;
  }
}
@media screen and (min-width: 650px) {
  #content.with-sidebar {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;
  }
  #content.with-sidebar > * {
    flex: 0 0 75%;
    padding: 0 0 0 25px;
  }
  #content.with-sidebar .main-content-sidebar {
    flex: 0 0 25%;
    padding-left: 0;
    background: none;
    padding: 0;
    text-align: left;
  }
}
.print {
  height: 24px;
  width: 24px;
  background: url(../images/print.png) center no-repeat;
  background-size: cover;
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 20px;
}
@media screen and (min-width: 768px) {
  .print {
    top: 40px;
  }
}
.main-content-wrapper {
  position: relative;
}
.main-content-wrapper h1 {
  padding-right: 34px;
}
.news-blog {
  text-align: left;
}
.text-right {
  text-align: right;
}
.wp-block-gallery .blocks-gallery-image figcaption, .wp-block-gallery .blocks-gallery-item figcaption {
  box-sizing: border-box;
}
#social-menu {
  display: none;
}
@media screen and (min-width: 600px) {
  #social-menu {
    display: block;
  }
}
#header-date {
  font-size: 90%;
  padding: 0 0 10px;
}
.wp-caption-text, body .wp-block-image figcaption {
  font-size: 90%;
  margin-top: 0;
  margin-bottom: 0;
  color: inherit;
  text-align: left;
}
@media screen and (max-width: 450px) {
  .wp-block-image.align-right, .wp-block-image.align-left {
    float: none !important;
    width: 100% !important;
    text-align: center !important;
    margin: 0 0 10px !important;
    max-width: 100% !important;
  }
  .wp-block-image.align-right figcaption, .wp-block-image.align-left figcaption {
    text-align: center !important;
  }
}
hr {
  border: 0;
  border-top: 1px solid #ddd;
}
.text-center {
  text-align: center;
}
tr td:nth-child(1) .mobile-table-title {
  display: none !important;
}
table {
  width: 100%;
}
table th, table td {
  border-bottom: 1px solid #eee;
  border-left: 1px solid #eee;
  padding: 3px 5px;
}
table tr th:nth-child(1), table tr td:nth-child(1) {
  border-left: 0;
}
table thead tr:nth-last-child(1) th, table thead tr:nth-last-child(1) td {
  border-bottom: 1px solid #c60216;
}
table tbody tr:nth-child(2n) td {
  background: #fafafa;
}
table tbody tr:hover td {
  background: #fff3f3;
}
table .mobile-table-title {
  display: none;
}
table tbody tr:nth-last-child(1) th, table tbody tr:nth-last-child(1) td {
  border-bottom: 0 !important;
}
table.mobile-table {
  border: 1px solid #eee;
}
table.mobile-table .mobile-table-title {
  display: inline-block !important;
  padding-right: 10px;
}
table.mobile-table tbody, table.mobile-table tr, table.mobile-table th, table.mobile-table td {
  display: block !important;
  width: 100% !important;
  box-sizing: border-box;
  text-align: left !important;
}
table.mobile-table tbody center, table.mobile-table tr center, table.mobile-table th center, table.mobile-table td center {
  text-align: left !important;
  display: inline-block !important;
}
table.mobile-table tbody.first-column, table.mobile-table tr.first-column, table.mobile-table th.first-column, table.mobile-table td.first-column {
  font-weight: bold;
}
table.mobile-table thead {
  display: none !important;
}
table.mobile-table tr th, table.mobile-table tr td {
  border-left: 0 !important;
}
table.mobile-table tr th:nth-last-child(1), table.mobile-table tr td:nth-last-child(1) {
  border-bottom: 1px solid #c60216;
}
#searchform {
  position: absolute;
  top: 95px;
  left: 0;
  width: 100%;
}
.archive hr:nth-last-child(1) {
  display: none;
}
header#main-header {
  padding: 0 0 0;
  position: relative;
  line-height: 100%;
}
@media screen and (min-width: 768px) {
  header#main-header {
    padding-top: 20px;
  }
}
@media screen and (min-width: 768px) and (max-width: 879px) {
  header#main-header #header-date {
    top: 0;
  }
}
header#main-header h2 {
  margin: 0;
}
header#main-header #head-image-slider #head-image-textbox {
  color: #fff;
  padding: 20px;
  line-height: 150%;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 115%;
  background-size: cover;
}
header#main-header #head-image-slider #head-image-split {
  width: 20px;
}
@media screen and (min-width: 768px) {
  header#main-header #head-image-slider {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;
    margin-bottom: 20px;
  }
  header#main-header #head-image-slider > * {
    width: 73.5%;
    flex: 0 0 73.5%;
    box-sizing: border-box;
    height: 220px;
    overflow: hidden;
  }
  header#main-header #head-image-slider #head-image-textbox {
    width: 26.5%;
    flex: 0 0 26.5%;
    height: 220px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1000px) {
  header#main-header #head-image-slider > * {
    height: 250px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1000px) {
  header#main-header #head-image-slider #head-image-textbox {
    height: 250px;
  }
}
header#main-header #head-image-slider {
  margin-top: 0;
}
@media screen and (min-width: 768px) {
  header#main-header #head-image-slider > * {
    padding-left: 20px;
  }
}
header#main-header #header-image-container {
  height: 160px;
  background: center no-repeat;
  background-size: cover;
}
@media screen and (min-width: 768px) {
  header#main-header #header-image-container {
    height: 220px;
  }
}
@media screen and (min-width: 1000px) {
  header#main-header #header-image-container {
    height: 250px;
  }
}
header#main-header #searchform {
  display: block;
}
@media screen and (min-width: 600px) {
  header#main-header #main-menu {
    text-align: left;
    position: relative;
  }
  header#main-header #main-menu .only-mobile {
    display: none !important;
  }
  header#main-header #main-menu ul, header#main-header #main-menu ul li {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  header#main-header #main-menu #main-head-menu {
    position: relative;
    display: inline-block;
    z-index: 50;
  }
  header#main-header #main-menu ul li {
    display: inline-block;
    text-transform: uppercase;
    padding: 0 10px;
    line-height: 100%;
    position: relative;
  }
  header#main-header #main-menu ul li:nth-child(1) {
    padding-left: 0;
  }
  header#main-header #main-menu ul li:nth-last-child(1) {
    padding-right: 0;
  }
  header#main-header #main-menu ul li a {
    color: #878787;
    text-decoration: none;
    display: block;
    padding-bottom: 5px;
    line-height: 130%;
  }
  header#main-header #main-menu ul li.current-menu-item > a, header#main-header #main-menu ul li.current-menu-parent > a, header#main-header #main-menu ul li.current-page-parent > a, header#main-header #main-menu ul li.current-menu-ancestor > a, header#main-header #main-menu ul li:hover > a {
    color: #1e852f;
  }
  header#main-header #main-menu ul li ul {
    position: absolute;
    left: 10px;
    display: none;
    text-align: left;
    background: #1e852f;
    display: none;
    width: auto;
    padding: 10px 0;
    min-width: 100%;
  }
  header#main-header #main-menu ul li ul li {
    padding: 0 !important;
    display: block;
    position: relative;
  }
  header#main-header #main-menu ul li ul li ul {
    left: 100%;
    top: -10px;
    margin-left: 0;
  }
  header#main-header #main-menu ul li ul li a {
    color: #fff;
    padding-bottom: 8px;
    border-bottom: 0 !important;
    padding: 5px 10px;
  }
  header#main-header #main-menu ul li ul li:hover > a, header#main-header #main-menu ul li ul li.current-menu-item > a, header#main-header #main-menu ul li ul li.current-menu-parent > a {
    color: #fff !important;
    background: #3bab4d !important;
  }
  header#main-header #main-menu ul li ul li:hover:hover > a, header#main-header #main-menu ul li ul li.current-menu-item:hover > a, header#main-header #main-menu ul li ul li.current-menu-parent:hover > a {
    background: #3bab4d;
  }
  header#main-header #main-menu ul li:hover > ul {
    display: block;
  }
}
@media screen and (min-width: 600px) and (min-width: 768px) {
  header#main-header #main-menu ul li a {
    white-space: nowrap;
  }
}
header#main-header #head-menu {
  text-align: right;
}
header#main-header #head-menu ul, header#main-header #head-menu ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}
header#main-header #head-menu ul li {
  display: inline-block;
  text-transform: uppercase;
  padding: 0 10px;
  line-height: 100%;
}
header#main-header #head-menu ul li:nth-child(1) {
  padding-left: 0;
}
header#main-header #head-menu ul li:nth-last-child(1) {
  padding-right: 0;
}
header#main-header #head-menu ul li a {
  color: #878787;
  text-decoration: none;
  display: block;
  border-bottom: 4px solid rgba(255, 255, 255, .0);
}
header#main-header #head-menu ul li a:hover, header#main-header #head-menu ul li a.is--hover {
  color: #1e852f;
}
header#main-header #head-menu ul li.current-menu-item > a, header#main-header #head-menu ul li.current-menu-parent > a, header#main-header #head-menu ul li.current-page-parent > a {
  color: #1e852f;
}
#content #search-results li {
  margin-top: 20px;
}
#content #search-results li:nth-child(1) {
  margin-top: 0;
}
#content {
  line-height: 150%;
}
#content ul.list, #content ul.wsp-pages-list, #content .intranet-file-list ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#content ul.list li, #content ul.wsp-pages-list li, #content .intranet-file-list ul li {
  margin: 0;
  padding: 0 0 0 15px;
  position: relative;
  list-style: none;
}
#content ul.list li ul, #content ul.wsp-pages-list li ul, #content .intranet-file-list ul li ul {
  margin: 0;
  padding: 0;
}
#content ul.list li:before, #content ul.wsp-pages-list li:before, #content .intranet-file-list ul li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  width: 8px;
  height: 8px;
  background: #1e852f;
}
.wsp-container {
  line-height: 150%;
}
.wsp-container a {
  text-decoration: none;
}
@media screen and (min-width: 740px) and (max-width: 879px) {
  #header-date {
    position: absolute;
    top: 10px;
    right: 20px;
  }
  #menu-head .no-tablet {
    display: inline-block !important;
  }
  #logo {
    margin-bottom: 20px;
  }
}
@media screen and (min-width: 830px) and (max-width: 939px) {
  .no-tablet-big {
    display: none !important;
  }
  header#main-header #main-menu #main-head-menu {
    margin-left: -8px !important;
  }
  header#main-header #main-menu #main-head-menu > li {
    padding: 0 8px;
  }
}
@media screen and (min-width: 840px) and (max-width: 859px) {
  header#main-header #main-menu #main-head-menu {
    margin-left: -10px !important;
  }
  header#main-header #main-menu #main-head-menu > li {
    padding: 0 10px;
  }
}
.strong {
  font-weight: bold;
}
.light-blue {
  color: #009fe3;
}
.meta-date + h2, .meta-date + h3 {
  margin-top: 0 !important;
}
h1, h2 {
  font-size: 160%;
  line-height: 125%;
  font-weight: normal;
  text-align: left;
  margin: 0 0 15px;
  text-transform: uppercase;
  color: #c60216;
  margin-bottom: 0.5em;
  font-family: Georgia, "Times New Roman", Times, serif;
}
h1 {
  margin-bottom: 25px;
}
.content-row {
  padding: 45px 0 50px;
}
.content-row.padding-middle {
  padding: 60px 0 70px;
}
.content-row.padding-big {
  padding: 100px 0 110px;
}
.content-row h2 {
  font-size: 166.6666666667%;
  text-transform: uppercase;
  font-weight: normal;
  margin: 0 0 15px;
  line-height: 125%;
}
.content-row a {
  text-decoration: none;
}
.content-row.background-blue {
  color: #fff;
  background: #00498f;
}
.content-row.background-gray {
  background: #f6f6f6;
}
.content-row.background-white {
  background: #fff;
}
.content-row.background-light-blue {
  color: #fff;
  background: #009fe3;
}
.content-row p + ul {
  margin-top: -10px;
}
.content-row ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.content-row ul li {
  padding-left: 16px;
  position: relative;
}
.content-row ul li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  height: 10px;
  width: 10px;
  background: #878787;
}
.content-row .content-row-table {
  display: flex;
  flex-wrap: nowrap;
  width: 100%;
}
.content-row .content-row-table a {
  color: #1d1d1b;
}
.content-row .content-row-table a:hover {
  color: #009fe3;
}
.content-row .content-row-table strong a {
  color: #009fe3;
}
.content-row .content-row-table strong a:hover {
  color: #00498f;
}
.content-row .content-row-table .wp-caption-text {
  color: #004a8f;
  text-align: center;
  font-size: 93.3333333333%;
  font-style: italic;
  padding: 20px 50px 0;
}
.content-row .content-row-table .flex-container-content {
  line-height: 145%;
  width: 100%;
}
.content-row .content-row-table .flex-container-content p:nth-child(1) {
  margin-top: 0;
}
.content-row .content-row-table .flex-container-content p:nth-last-child(1) {
  margin-bottom: 0;
}
.content-row .content-row-table.with-sidebar .flex-container-content {
  width: 56.666667%;
}
.content-row .content-row-table .flex-container-sidebar {
  width: 43.3333333%;
  padding-left: 70px;
  box-sizing: border-box;
  text-align: center;
}
.content-row .content-row-table .flex-container-splitter {
  width: 70px;
}
.content-row .content-row-table.sidebar-left {
  flex-direction: row-reverse;
}
.content-row .content-row-table.sidebar-left .flex-container-sidebar {
  padding-left: 0;
  padding-right: 70px;
}
.content-row .content-row-table img {
  max-width: 100%;
  height: auto;
}
.content-row .content-row-table .flex-container-content p:nth-child(1), .content-row .content-row-table .flex-container-sidebar p:nth-child(1) {
  margin-top: 0;
}
.content-row .content-row-table .flex-container-content p:nth-last-child(1), .content-row .content-row-table .flex-container-sidebar p:nth-last-child(1) {
  margin-bottom: 0;
}
.content-row .space-top {
  margin-top: 40px;
}
.content-row .space-bottom {
  margin-bottom: 40px;
}
footer#main-footer {
  background: #1e852f;
  color: #fff;
  font-size: 86.6666666667%;
  padding: 10px 0;
  line-height: 150%;
}
footer#main-footer .main-width {
  display: table;
}
footer#main-footer .main-width a {
  color: #fff;
}
footer#main-footer .main-width .footer-schlacke {
  padding: 8px 15px;
  background: #1e852f;
  border: 2px solid #fff;
  max-width: 225px;
  display: block;
  position: absolute;
  right: 20px;
  bottom: 25px;
  text-decoration: none;
  text-align: center;
  transform: rotate(-7deg);
}
footer#main-footer .main-width > div {
  display: table-cell;
  vertical-align: top;
}
footer#main-footer .main-width > div#footer-sidebar-1 {
  width: 22.5%;
}
footer#main-footer .main-width > div#footer-sidebar-3 {
  width: 29.5833333333%;
}
footer#main-footer .main-width > div.splitter {
  width: 40px;
}
.text-justify {
  text-align: justify;
}
.text-justify h1, .text-justify h2, .text-justify h3, .text-justify h4, .text-justify h5, .text-justify h6 {
  text-align: left;
}
@media screen and (min-width: 1500px) {
  .extra-width {
    overflow: hidden;
  }
  .extra-width img {
    position: absolute;
    max-width: 115.5555555556% !important;
    right: -7.7777777778%;
    top: 0;
  }
}
h2 + h3 {
  margin-top: -15px;
}
.multi-spalte-1 {
  width: 46.6666666667% !important;
}
.multi-sidebar-1 {
  width: 46.6666666667% !important;
  text-align: left;
}
.multi-sidebar-1 .wp-caption-text {
  color: #fff !important;
}
@media screen and (min-width: 960px) {
  .multi-sidebar-1 .wp-caption-text {
    position: absolute;
    width: 220px;
    right: 0;
    bottom: -20px;
  }
}
@media screen and (min-width: 1170px) {
  .multi-sidebar-1 .wp-caption-text {
    width: 240px;
    bottom: -20px;
  }
}
@media screen and (min-width: 1250px) {
  .multi-sidebar-1 .wp-caption-text {
    right: 20px;
    bottom: -10px;
  }
}
@media screen and (max-width: 1129px) {
  footer#main-footer {
    font-size: 80%;
    line-height: 150%;
    padding: 10px 0;
  }
  .flex-container-content {
    padding-top: 0 !important;
  }
  .flex-container-sidebar {
    padding-top: 0 !important;
  }
}
@media screen and (max-width: 999px) {
  .content-row .content-row-table .flex-container-sidebar {
    padding-left: 45px;
  }
  .content-row .content-row-table .wp-caption-text {
    padding: 0 20px;
    font-size: 85%;
  }
  .content-row h1 {
    font-size: 300%;
  }
}
@media screen and (max-width: 899px) {
  header#main-header #main-menu ul li {
    padding: 0 16px;
  }
  .main-width {
    padding: 0 20px;
  }
  .flex-container-content {
    font-size: 90%;
  }
  footer#main-footer {
    font-size: 70%;
    line-height: 150%;
  }
  footer#main-footer .main-width > div.splitter {
    width: 25px;
  }
  .padding-normal, .padding-middle, .padding-big {
    padding-top: 45px !important;
    padding-bottom: 45px !important;
  }
}
@media screen and (max-width: 829px) {
  header#main-header #main-menu ul li {
    padding: 0 11px;
  }
  footer#main-footer .main-width .footer-schlacke {
    position: relative;
    bottom: auto;
    right: auto;
    margin-top: 20px;
  }
  .content-row h1 {
    font-size: 275%;
  }
}
@media screen and (max-width: 829px) {
  header#main-header #main-menu ul {
    margin-left: -9px;
  }
  #head-menu {
    margin-right: -9px;
  }
  header#main-header #main-menu ul li {
    padding: 0 9px;
  }
}
@media screen and (min-width: 600px) {
  body header#main-header #searchform {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 200px;
    left: auto;
  }
  body header#main-header #searchform .search-arrow {
    display: block !important;
    position: absolute;
    top: 5px;
    right: 10px;
    outline: none !important;
    z-index: 10;
    background: url(../images/search.png) no-repeat center;
    background-size: cover;
    height: 24px;
    width: 24px;
    border: none !important;
    max-width: 100%;
  }
  #mobile-serach-button {
    display: none;
  }
}
@media screen and (min-width: 880px) {
  body header#main-header #searchform {
    top: -10px;
  }
}
@media screen and (min-width: 740px) and (max-width: 767px) {
  body header#main-header #searchform {
    top: 30px;
  }
}
@media screen and (min-width: 768px) and (max-width: 879px) {
  body header#main-header #searchform {
    top: 20px;
  }
}
@media screen and (max-width: 599px) {
  #mobile-menu-button, #mobile-menu-close-button {
    display: block !important;
    position: absolute;
    top: 90px;
    right: 20px;
    outline: none !important;
    z-index: 10;
  }
  #mobile-menu-button#mobile-menu-close-button, #mobile-menu-close-button#mobile-menu-close-button {
    top: 8px;
    right: 10px;
  }
  #mobile-menu-button#mobile-menu-close-button span, #mobile-menu-close-button#mobile-menu-close-button span, #mobile-menu-button#mobile-menu-close-button span::before, #mobile-menu-close-button#mobile-menu-close-button span::before, #mobile-menu-button#mobile-menu-close-button span::after, #mobile-menu-close-button#mobile-menu-close-button span::after {
    background: #fff;
  }
  #mobile-menu-button#mobile-menu-close-button.is-active span, #mobile-menu-close-button#mobile-menu-close-button.is-active span {
    background: transparent;
  }
  #mobile-serach-button {
    display: block !important;
    position: absolute;
    top: 65px;
    right: 70px;
    outline: none !important;
    z-index: 10;
    background: url(../images/search.png) no-repeat center;
    background-size: cover;
    height: 24px;
    width: 24px;
    border: none !important;
    max-width: 100%;
  }
  #mobile-serach-button.is-active {
    background-image: url(../images/search-active.png);
  }
  #mobile-serach-button span {
    display: none;
  }
  body header#main-header #searchform {
    display: none;
  }
  body header#main-header #searchform input {
    padding-right: 40px;
    max-width: 100% !important;
  }
  body header#main-header #searchform .search-arrow {
    display: block !important;
    position: absolute;
    top: 5px;
    right: 10px;
    outline: none !important;
    z-index: 10;
    background: url(../images/search.png) no-repeat center;
    background-size: cover;
    height: 24px;
    width: 24px;
    border: none !important;
    max-width: 100%;
  }
  header#main-header #main-menu {
    position: absolute;
    width: 100%;
    text-align: left;
    top: 0;
    box-sizing: border-box;
    z-index: 10000;
    display: none;
    box-shadow: 2px 0px 4px rgba(0, 0, 0, .5);
  }
  header#main-header #main-menu .main-menu-inner {
    background: #1e852f;
    padding: 40px 0 10px;
    min-height: 400px;
  }
  header#main-header #main-menu #go-menu-back {
    position: absolute;
    display: none;
    padding: 12px 20px;
    box-sizing: border-box;
    z-index: 100;
    background: #3bab4d;
    color: #fff;
    cursor: pointer;
    width: 100%;
  }
  header#main-header #main-menu #go-menu-back.show-it {
    display: block;
  }
  header#main-header #main-menu li {
    display: block;
    padding: 0 !important;
  }
  header#main-header #main-menu li span.next {
    display: none;
  }
  header#main-header #main-menu li.menu-item-has-children > a > span.next {
    display: block;
  }
  header#main-header #main-menu li a {
    display: block;
    padding: 12px 20px;
    box-sizing: border-box;
    color: #fff !important;
    border-bottom: 0 !important;
    border-top: 1px solid rgba(255, 255, 255, .1) !important;
    text-decoration: none !important;
  }
  header#main-header #main-menu li a:hover {
    color: #fff !important;
  }
  header#main-header #main-menu li.current-menu-item > a, header#main-header #main-menu li.current-menu-parent > a {
    color: #fff !important;
    background: #3bab4d !important;
  }
  header#main-header #main-menu li ul {
    position: relative !important;
    display: block !important;
    padding-left: 20px !important;
    padding-top: 36px;
    margin-left: 0;
  }
  header#main-header #main-menu li:nth-child(1) > a {
    border-top: 0 !important;
  }
  header#main-header #main-menu li ul.sub-menu li:nth-child(1) a {
    border-top: 1px solid rgba(255, 255, 255, .1) !important;
  }
  header#main-header #main-menu #searchform {
    position: absolute;
    bottom: -50px;
    width: 100%;
    height: 50px;
    background: #3bab4d;
  }
  .no-touch header#main-header #main-menu a:hover {
    background: #3bab4d;
  }
  header#main-header #main-menu #main-head-menu {
    width: 100%;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
  }
  .is--hover:after, .show-sub:before {
    display: none !important;
  }
  #logo {
    padding-bottom: 40px;
  }
}
@media screen and (max-width: 599px) and (max-width: 599px) {
  header#main-header #main-menu li ul.menu-hidden {
    display: none !important;
  }
}
@media screen and (max-width: 829px) {
  footer#main-footer .main-width, footer#main-footer .main-width > * {
    display: block !important;
    width: 100% !important;
  }
  footer#main-footer {
    font-size: 80%;
    line-height: 150%;
  }
  footer#main-footer nav {
    font-size: 110%;
  }
  footer#main-footer nav ul, footer#main-footer nav ul li {
    padding: 0;
    margin: 0;
    text-align: center;
  }
  footer#main-footer nav ul li, footer#main-footer nav ul li li {
    display: inline-block;
    line-height: 100%;
    padding: 9px 10px;
  }
  footer#main-footer nav ul a, footer#main-footer nav ul li a {
    color: #fff;
    text-decoration: none;
  }
}
@media screen and (min-width: 829px) {
  .menu-footer-container, .menu-footer-sub-container {
    display: none !important;
  }
}
@media screen and (min-width: 600px) {
  #mobile-menu-button, #mobile-menu-close-button, #go-menu-back {
    display: none !important;
  }
  .login-link, .logout-link {
    display: none !important;
  }
  #head-menu {
    padding-right: 0 !important;
    position: absolute;
    margin-top: -22px;
    width: auto;
    right: 20px;
  }
}
@media screen and (min-width: 600px) and (max-width: 829px) {
  .no-tablet {
    display: none !important;
  }
}
.align-right {
  float: right;
  max-width: 35% !important;
  margin: 0 0 10px 20px !important;
}
.align-left {
  float: left;
  max-width: 35% !important;
  margin: 0 20px 10px 0 !important;
}
@media screen and (min-width: 460px) {
  .menu-footer-sub-container {
    float: left;
    padding-left: 10px;
  }
  .menu-footer-container {
    text-align: right;
    padding-right: 10px;
  }
  .menu-footer-container ul {
    text-align: right !important;
  }
}
footer#main-footer .main-width .footer-schlacke {
  position: absolute;
  bottom: 20px;
  right: 20px;
  margin-top: 20px;
}
footer#main-footer .main-width > *:nth-last-child(1) {
  padding-bottom: 60px;
}
@media screen and (max-width: 629px) {
  .content-row-table.with-sidebar {
    display: block !important;
  }
  .content-row-table.with-sidebar > * {
    display: block !important;
    width: 100% !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .content-row-table.with-sidebar > *.flex-container-sidebar {
    padding-top: 40px !important;
    max-width: 340px !important;
    margin: 0 auto !important;
  }
  .content-row h1 {
    font-size: 225%;
  }
}
@media screen and (max-width: 579px) {
  #logo img {
    width: 230px;
    height: auto;
  }
  #mobile-menu-button {
    top: 73px;
  }
  header#main-header #main-menu {
    top: 60px;
  }
}
@media screen and (max-width: 767px) {
  #logo {
    padding-bottom: 10px;
  }
  #logo img {
    width: 300px;
    height: auto;
    margin-top: 10px;
  }
  #mobile-menu-button {
    top: 63px;
  }
  header#main-header #main-menu {
    top: 20px;
  }
  footer#main-footer .main-width > *:nth-last-child(1) {
    padding-bottom: 0;
  }
}
.flex-table {
  display: table;
  height: 100%;
  width: 100%;
}
h2.download {
  font-size: 55px;
  text-transform: none;
  padding-left: 130px;
  background: url(../images/h2-download.png) left no-repeat;
  line-height: 97px;
  margin-top: 50px;
}
h2.download:nth-child(1) {
  margin-top: 0;
}
@media screen and (max-width: 549px) {
  h2.download {
    font-size: 30px;
    text-transform: none;
    padding-left: 50px;
    background: url(../images/h2-download.png) left no-repeat;
    background-size: 40px auto;
    line-height: 100%;
    margin-top: 50px;
  }
  h2.download:nth-child(1) {
    margin-top: 0;
  }
  #login-field form {
    margin: -2px 0 0;
  }
  #login-field form p {
    display: inline-block;
    margin: 0;
    position: relative;
  }
  #login-field form p input {
    background: #fff;
    font-size: 100%;
    padding: 0 5px 0 45px !important;
    line-height: 34px;
    height: 34px;
    border: 0;
    margin-right: 5px !important;
    width: 120px !important;
  }
  #login-field form p input[type="submit"] {
    padding-left: 10px;
    background: #009fe3;
    color: #fff;
    text-transform: uppercase;
    width: auto;
  }
  #login-field form p input[type="submit"]:hover {
    background: #fff;
    color: #009fe3;
  }
  #login-field form p input:focus {
    border-color: #009fe3;
  }
}
.info-text {
  color: #878787;
}
.flex-table > div {
  display: table-cell;
  height: 100%;
  width: 100%;
  vertical-align: middle;
}
.ms-layer {
  border: 0;
}
.ms-slide.text .ms-layer {
  max-width: 70%;
  line-height: 130%;
}
@media screen and (max-width: 900px) {
  .ms-slide.text .ms-layer {
    font-size: 20px !important;
    line-height: 125% !important;
  }
  .ms-slide.text .ms-layer span[style*="font-size: 14pt;"] {
    font-size: 14px !important;
  }
}
@media screen and (max-width: 800px) {
  .ms-slide.text .ms-layer {
    font-size: 25px !important;
    line-height: 125% !important;
  }
  .ms-slide.text .ms-layer span[style*="font-size: 14pt;"] {
    font-size: 14px !important;
  }
}
@media screen and (max-width: 700px) {
  .ms-layer {
    font-size: 26px !important;
    line-height: 125% !important;
  }
  .ms-slide.text .ms-layer {
    font-size: 17px !important;
    line-height: 125% !important;
  }
  .ms-slide.text .ms-layer span[style*="font-size: 14pt;"] {
    font-size: 12px !important;
  }
}
.ms-slide.text a {
  color: #fff;
}
@media screen and (max-width: 600px) {
  .ms-layer {
    font-size: 24px !important;
    line-height: 125% !important;
  }
  .ms-slide.text .ms-layer {
    max-width: 95%;
    font-size: 16px !important;
    line-height: 125% !important;
  }
  .ms-slide.text .ms-layer span[style*="font-size: 14pt;"] {
    font-size: 12px !important;
  }
  :before {
    display: none;
  }
  :after {
    display: none;
  }
}
.mitglied-box h3 {
  font-weight: normal;
  font-size: 120%;
}
.mitglied-box ul li {
  margin-top: 6px;
}
.mitglied-box ul li:before {
  background: #009fe3;
}
@media screen and (min-width: 700px) {
  .mitglied-box {
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
  }
  .kontakt-box {
    display: table;
    width: 100% !important;
    margin-top: 50px;
  }
  .kontakt-box:nth-child(1) {
    margin-top: 0;
  }
  .kontakt-box > * {
    display: table-cell;
    vertical-align: top;
  }
  .kontakt-box > *.splitter {
    width: 20px;
  }
  .kontakt-box > *.kontakt-box-image {
    width: 30%;
    padding-right: 20px;
    background: no-repeat center right;
    background-size: cover;
    height: 275px;
  }
  .kontakt-box > *.kontakt-box-image img {
    max-width: 100%;
    height: auto;
  }
  .kontakt-box > *.kontakt-box-text {
    width: 28.3333333333%;
    border-top: 4px solid #004a8f;
    border-bottom: 4px solid #004a8f;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 20px;
    line-height: 150%;
  }
  .kontakt-box > *.kontakt-box-topics {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 20px;
    line-height: 150%;
    color: #009fe3;
  }
  .kontakt-box > *.kontakt-box-topics ul {
    margin-top: 10px;
  }
  .kontakt-box > *.kontakt-box-topics li:before {
    content: "•";
    top: 0;
    background: none;
  }
}
.kontakt-box > *.kontakt-box-image {
  background: no-repeat center;
  background-size: cover;
}
@media screen and (max-width: 1100px) {
  .kontakt-box > *.kontakt-box-text, .kontakt-box > *.kontakt-box-topics {
    font-size: 16px;
    line-height: 125%;
  }
  .kontakt-box > *.kontakt-box-image {
    height: 225px;
  }
}
@media screen and (max-width: 900px) {
  .kontakt-box > *.kontakt-box-text, .kontakt-box > *.kontakt-box-topics {
    font-size: 16px;
  }
  .kontakt-box > *.kontakt-box-image {
    height: 175px;
  }
}
@media screen and (max-width: 800px) {
  .kontakt-box > *.kontakt-box-text, .kontakt-box > *.kontakt-box-topics {
    font-size: 14px;
    line-height: 125%;
  }
  .kontakt-box > *.kontakt-box-image {
    height: 150px;
  }
}
@media screen and (min-width: 500px) and (max-width: 700px) {
  .kontakt-box {
    overflow: hidden;
    margin-bottom: 30px;
  }
  .kontakt-box > *.kontakt-box-image {
    height: 220px;
    float: left;
    width: 50%;
  }
  .kontakt-box > *.kontakt-box-text, .kontakt-box > *.kontakt-box-topics {
    margin-left: 50%;
    padding-left: 20px;
    padding-bottom: 15px;
  }
  .kontakt-box .phone-icon, .kontakt-box .mail-icon {
    line-height: 22px;
  }
}
@media screen and (max-width: 499px) {
  .kontakt-box {
    margin-bottom: 30px;
    background: #fff;
  }
  .kontakt-box > *.kontakt-box-image {
    height: 250px;
  }
  .kontakt-box > *.kontakt-box-text, .kontakt-box > *.kontakt-box-topics {
    padding: 15px 20px 15px;
  }
  .kontakt-box .phone-icon, .kontakt-box .mail-icon {
    line-height: 22px;
  }
}
@media screen and (max-width: 500px) {
  .ms-layer {
    font-size: 22px !important;
    line-height: 125% !important;
  }
  .ms-slide.text .ms-layer {
    font-size: 14px !important;
    line-height: 125% !important;
  }
  .ms-slide.text .ms-layer span[style*="font-size: 14pt;"] {
    font-size: 11px !important;
  }
}
@media screen and (max-width: 400px) {
  .ms-layer {
    font-size: 20px !important;
    line-height: 125% !important;
  }
  .ms-slide.text .ms-layer {
    font-size: 12px !important;
    line-height: 125% !important;
  }
  .ms-slide.text .ms-layer span[style*="font-size: 14pt;"] {
    font-size: 9px !important;
  }
}
.phone-icon, .mail-icon {
  padding-left: 30px;
  line-height: 40px;
  color: #000;
  background: url(../images/phone.png) left no-repeat;
  background-size: contain;
}
.mail-icon {
  color: #009fe3 !important;
  background-image: url(../images/mail.png);
}
.mail-icon:hover {
  color: #000 !important;
}
.termin-box {
  width: 100%;
  font-size: 100%;
  margin-top: 15px !important;
}
.termin-box:nth-child(1) {
  margin-top: 0 !important;
}
.termin-box > *.termin-box-date {
  color: #1e852f;
}
.termin-box > *.splitter {
  width: 40px;
}
.termin-box:nth-child(1) {
  margin-top: 0;
}
.presse-download {
  text-transform: uppercase;
  color: #009fe3 !important;
}
#login-field {
  position: absolute;
}
#login-field .widget-title, #login-field label {
  display: none !important;
}
.download-box-listing {
  background: #fff;
  padding: 0 0 0 23.333%;
  box-sizing: border-box;
  position: relative;
  min-height: 280px;
  margin: 20px 0 50px;
}
.download-box-listing:nth-last-child(1) {
  margin-bottom: 0;
}
.download-box-listing .download-box-image {
  position: absolute;
  background: #fff no-repeat center;
  background-size: contain;
  height: 100%;
  width: 23.333%;
  top: 0;
  left: 0;
}
.download-box-listing .download-box-content {
  padding: 20px 25px;
}
.download-box-listing .download-box-content a {
  color: #009fe3;
  font-weight: bold;
  display: block;
  line-height: 175%;
}
.ms-skin-default .ms-slide .ms-slide-vpbtn, .ms-skin-default .ms-video-btn, .ms-skin-default .ms-slide .ms-slide-vcbtn, .ms-skin-default .ms-nav-next, .ms-skin-default .ms-nav-prev, .ms-skin-default .ms-bullet {
  background-image: url(../images/icons.png) !important;
  background-size: 152px 225px !important;
}
.intranet-tree {
  list-style: none;
  margin: 0;
  padding: 10px;
  box-sizing: border-box;
  font-size: 90%;
  background: #eee;
}
.intranet-tree ul {
  margin: 0 !important;
  padding: 0;
}
.intranet-tree li {
  list-style: none;
  margin: 0;
  padding: 0px 0px 0px 20px;
  position: relative;
  word-wrap: break-word;
}
.intranet-tree li a {
  text-decoration: none !important;
}
.intranet-tree li:before {
  content: "+" !important;
  width: 14px !important;
  display: inline-block;
  height: 14px !important;
  line-height: 14px !important;
  margin-right: 5px;
  background: #1e852f !important;
  color: #fff !important;
  text-align: center;
  position: absolute;
  top: 3px;
  left: 0;
}
.intranet-tree li.no--childs:before {
  background: #eee !important;
}
.intranet-tree li > ul {
  display: none;
}
.intranet-tree li.is--active > ul {
  display: block;
}
.intranet-tree li.is--active:before {
  content: "-" !important;
  background: #1e852f !important;
}
.intranet-tree li.no--childs:before {
  content: "" !important;
}
.intranet-tree .intranet-tree-files {
  display: none;
}
.intranet-file-list {
  padding: 10px;
  word-wrap: break-word;
  font-size: 90%;
}
.intranet-file-list a {
  text-decoration: none !important;
  display: block;
  margin-bottom: 5px;
}
@media screen and (min-width: 768px) {
  .intranet-file-list {
    margin-left: 40%;
    padding-left: 20px !important;
  }
}
sub {
  vertical-align: top;
  position: relative;
  bottom: -0.2em;
  font-size: 80%;
}
sup {
  vertical-align: top;
  position: relative;
  top: -0.2em;
  font-size: 80%;
}
.intranet-tree, .intranet-file-list {
  line-height: 22px !important;
}
@media screen and (min-width: 768px) {
  .intranet-tree {
    float: left;
    width: 40%;
  }
}
.intranet-file-list:before {
  top: 10px !important;
}
.intranet h4 {
  font-weight: normal;
  text-transform: uppercase;
}
.intranet .termin-box-date {
  font-size: 33px !important;
  line-height: 38px !important;
  width: 35% !important;
}
.intranet .termin-box-text {
  font-size: 22px !important;
}
@media screen and (max-width: 900px) {
  .intranet-page .content-row .content-row-table.with-sidebar .flex-container-content {
    width: 66.66667%;
  }
  .intranet-page .content-row .content-row-table .flex-container-sidebar {
    width: 33.3333%;
  }
}
@media screen and (max-width: 600px) {
  .intranet-page .flex-container-sidebar {
    display: none !important;
  }
  .termin-box-date {
    font-size: 28px !important;
    line-height: 28px !important;
    padding: 10px 0 !important;
  }
  .termin-box-text {
    font-size: 18px !important;
  }
  .intranet .termin-box-date {
    font-size: 28px !important;
    line-height: 28px !important;
    padding: 10px 0 !important;
  }
  .intranet .termin-box-text {
    font-size: 18px !important;
  }
}
@media screen and (max-width: 500px) {
  .termin-box {
    display: block;
  }
  .termin-box .termin-box-date {
    font-size: 28px !important;
    line-height: 28px !important;
    width: 100% !important;
    padding: 10px 0 !important;
  }
  .termin-box .termin-box-text {
    font-size: 18px !important;
  }
  .termin-box > div {
    display: block;
  }
  .termin-box > div.splitter {
    height: 20px;
  }
}
.logout-button {
  background: #009fe3;
  color: #fff;
  text-transform: uppercase;
  display: inline-block;
  text-decoration: none;
  font-size: 100%;
  padding: 0 10px;
  line-height: 34px;
  height: 34px;
  box-sizing: border-box;
  border: 0;
  margin-right: 10px;
  margin-top: -34px;
  position: absolute;
}
.logout-button:hover {
  background: #fff;
  color: #009fe3;
}
#login-field form {
  margin: -2px 0 0;
}
#login-field form p {
  display: inline-block;
  margin: 0;
  position: relative;
}
#login-field form p input {
  background: #fff;
  font-size: 100%;
  padding: 0 10px 0 50px;
  line-height: 34px;
  height: 34px;
  border: 0;
  margin-right: 10px;
  width: 200px;
}
#login-field form p input[type="submit"] {
  padding-left: 10px;
  background: #009fe3;
  color: #fff;
  text-transform: uppercase;
  width: auto;
}
#login-field form p input[type="submit"]:hover {
  background: #fff;
  color: #009fe3;
}
#login-field form p.login-username:before {
  content: "";
  position: absolute;
  left: 0px;
  top: 2px;
  height: 34px;
  width: 40px;
  background: url(../images/pic-user.png) center no-repeat #009fe3;
  z-index: 10;
}
#login-field form p.login-password:before {
  content: "";
  position: absolute;
  left: 0px;
  top: 2px;
  height: 34px;
  width: 40px;
  background: url(../images/pic-password.png) center no-repeat #009fe3;
}
.download-box-listing-link {
  margin: -40px 0 40px;
  text-align: right;
}
.download-box-listing-link a {
  color: #009fe3 !important;
}
.download-box-image-listing-inline {
  overflow: hidden;
  margin-top: 50px;
}
.download-box-image-listing-inline > div {
  float: left;
  width: 50%;
}
.download-box-image-listing-inline > div a {
  color: #009fe3 !important;
}
.download-box-image-listing-inline > div .download-title {
  font-weight: bold;
}
.download-box-image-listing-inline > div .download-title .download-info {
  color: #878787 !important;
  font-weight: normal !important;
}
.download-box-image-listing-inline > div .preview-box {
  background: #fff center no-repeat;
  height: 240px;
  margin: 10px 0;
  background-size: 70% auto;
}
.download-box-image-listing-inline > div .download-link {
  text-align: right;
}
.list-with-distance li {
  margin-bottom: 10px !important;
}
.list-with-distance li:nth-last-child(1) {
  margin-bottom: 0 !important;
}
.member-image {
  float: left;
  margin: 0 20px 0 0;
  width: 80px;
  height: auto;
}
.member-li > div {
  margin-left: 100px;
}
@media screen and (max-width: 749px) {
  .download-box-listing {
    padding: 0 0 0 29.333%;
    min-height: 260px;
  }
  .download-box-listing .download-box-image {
    width: 29.333%;
  }
  .download-box-listing .download-box-content {
    padding: 20px 25px;
    box-sizing: border-box;
  }
}
.download-box-image-listing-inline-3 {
  overflow: hidden;
  margin-top: 50px;
}
.download-box-image-listing-inline-3 > div {
  float: left;
  width: 33.333%;
  text-align: center;
}
.download-box-image-listing-inline-3 > div a {
  color: #009fe3 !important;
}
.download-box-image-listing-inline-3 > div .download-title {
  font-weight: bold;
}
.download-box-image-listing-inline-3 > div .download-title .download-info {
  color: #878787 !important;
  font-weight: normal !important;
}
.download-box-image-listing-inline-3 > div .preview-box {
  background: #fff center no-repeat;
  padding: 30px;
  margin: 10px 0;
  color: #878787;
}
.download-box-image-listing-inline-3 > div .preview-box img {
  display: block;
  margin: 0 auto 10px;
}
.download-box-image-listing-inline-3 > div .download-link {
  text-align: right;
}
.ms-layer {
  display: block !important;
  text-transform: uppercase;
}
.text .ms-layer {
  text-transform: none !important;
}
@media screen and (max-width: 599px) {
  .download-box-listing {
    padding: 0 0 0 0%;
    min-height: 0;
  }
  .download-box-listing .download-box-image {
    display: none;
  }
  .download-box-listing .download-box-content {
    padding: 20px 25px;
    box-sizing: border-box;
  }
  .download-box-image-listing-inline > div {
    float: left;
    width: 100%;
    margin-top: 30px;
  }
  .download-box-image-listing-inline-3 > div {
    width: 50%;
  }
}
.download + .download-box-image-listing-inline-3 {
  margin-top: 0;
}
@media screen and (max-width: 599px) {
  header#main-header {
    position: inherit !important;
  }
  header#main-header #main-menu {
    position: fixed;
    top: 0;
    background: rgba(0, 0, 0, .75) !important;
    height: 100% !important;
  }
  header#main-header #main-menu #main-head-menu {
    margin-left: 0%;
  }
  header#main-header #main-menu a {
    position: relative;
  }
  header#main-header #main-menu a > span.next {
    position: absolute;
    background: rgba(255, 255, 255, .1);
    right: 0;
    width: 40px;
    top: 1px;
    bottom: 1px;
  }
  header#main-header #main-menu a > span.next:before, header#main-header #main-menu a > span.next::before {
    content: ">";
    height: 100%;
    width: 100%;
    line-height: 32px;
    text-align: center;
    display: block;
  }
  header#main-header #main-menu ul {
    position: relative;
  }
  header#main-header #main-menu ul li {
    display: block !important;
  }
  header#main-header #main-menu ul li ul {
    position: absolute !important;
    display: none;
    top: 0;
    left: 100%;
    box-shadow: none !important;
    width: 100% !important;
    padding-left: 0 !important;
  }
}
.hidden {
  display: none !important;
}
#login label {
  display: block;
}
#login .log-form-group {
  margin-top: 10px;
}
input[type="tel"], input[type="email"], input[type="text"], input[type="password"], select, textarea {
  box-sizing: border-box;
  width: 100%;
  max-width: 350px;
  padding: 2px 10px;
  line-height: 200%;
  border: 1px solid #eee;
  font-size: 100%;
  outline: none;
}
input[type="tel"]:focus, input[type="email"]:focus, input[type="text"]:focus, input[type="password"]:focus, select:focus, textarea:focus {
  border-color: #1e852f;
}
textarea {
  line-height: 135%;
}
span.wpcf7-list-item {
  margin-left: 0 !important;
}
.wp-block-gallery .blocks-gallery-image figcaption, .wp-block-gallery .blocks-gallery-item figcaption {
  font-size: 90% !important;
  line-height: 125% !important;
}
input[type="Submit"] {
  background: #1e852f;
  color: #fff;
  text-transform: uppercase;
  width: auto;
  padding: 2px 10px;
  line-height: 200%;
  font-size: 100%;
  border: 1px solid #1e852f;
  display: inline-block;
  margin: 0 0 0 auto;
}
input[type="Submit"]:hover {
  background: #fff;
  color: #1e852f;
}
.wpcf7 em {
  color: #1e852f;
}
.wpcf7 p {
  margin-top: 0;
}
@media screen and (min-width: 800px) {
  .wpcf7 {
    float: left;
    max-width: 360px;
    margin-right: 30px !important;
  }
}
